RubyGems Navigation menu

influence_explorer 0.0.1

api wrapper for sunlight influence explorer

Versões:

  1. 0.0.1 - September 20, 2013 (6,5 KB)

Runtime Dependencies (3):

Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Donos:

    Autores:

    • Scott Ballantyne

    SHA 256 checksum:

    55a271c8326eb8a555355e83d938e23dbc3bc431a67a24e116cf0b4a75d9d5dd

    Total de downloads 2.319

    Desta versão 2.319

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: Nenhum

    Links: